body { color: black; background-color: #ECD694; }

p.original { display: none }
p.hidable { }
p.revised { line-height: 2em; color: blue }
p.revised span.comment { color: blue }
p.revised span.tooltip { display: none }
p.original span.revised { }
p.finalonly { line-height: 2em; color: blue }
.motivation { display: none }









div.analysis { display: none }

